<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");

$ope=$_GET["ope"];
if ($ope=="add"){
	$kind=$_POST["kind"];
	$content=$_POST["content"];
	mysql_query("insert into {$tablepre}bbs_arrest(kind,content,indbdate) values('".$kind."','".$content."','".$getnow."')");
}
elseif ($ope=="mod"){
    $id=$_GET["id"];
	$kind=$_POST["kind"];
	$content=$_POST["content"];
	mysql_query("update {$tablepre}bbs_arrest set kind='".$kind."',content='".$content."' where id=".$id);
}

$db->close(); 
header("Location:bbs_arrest.php");
?>
